<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Basis\Raumbelegung\Raumdetails\Detailsreiter\Termine;

abstract class ReiterTermineView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->kursort);
  }

  protected function getDefaultExportAdaper()
  {
    return new \ExpKursorte();
  }
}

class ReiterTermineViewModel
{
  public $kursort;
}